Bug 7651 - [UPDATE REQUEST] virtualbox 5.0.30 → 5.0.32
: [UPDATE REQUEST] virtualbox 5.0.30 → 5.0.32
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Denis Silakov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-19 00:07 MSK by Алзим
Modified: 2017-01-25 20:43 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-01-19 00:07:18 MSK
4 уязвимости в VirtualBox (максимальная степень опасности 8.4 - уязвимости в GUI и в коде эмуляции SVGA). Уязвимости устранены в обновлениях VirtualBox 5.1.14 и 5.0.32.
http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html#AppendixOVIR
Comment 1 Алзим 2017-01-19 00:08:46 MSK
Updated to 5.0.32
https://abf.io/build_lists/2796772
https://abf.io/build_lists/2796773
Comment 2 Andrey Bondrov 2017-01-19 20:25:17 MSK
Advisory: "Fix folders sharing in VirtualBox"

https://abf.rosalinux.ru/build_lists/2796942
https://abf.rosalinux.ru/build_lists/2796943
Comment 3 Vladimir Potapov 2017-01-19 22:13:40 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-01-24 19:17:02 MSK
virtualbox-5.0.32-2
https://abf.rosalinux.ru/build_lists/2796942
https://abf.rosalinux.ru/build_lists/2796943
**************************** Advisory ************************
Fix folders sharing in VirtualBox
**************************************************************
QA Verified